<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Topic-0-Excercise-1</title>
</head>
<body>
    <header>My todo list</header>
    <ul class="todo">
        <li class="todo-items">Lorem ipsum</li>
        <li class="todo-items">Lorem ipsum</li>
        <li class="todo-items">Lorem ipsum</li>
        <li class="todo-items">Lorem ipsum</li>
        <li class="todo-items">Lorem ipsum</li>
    </ul>
    
</body>
</html>
